@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap');
/* ------------------------------
- reset
------------------------------ */
html,
body,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	font-weight: inherit;
}

* {
	box-sizing: border-box;
	line-height: 1;
}

:root,
html,
body {
	color: #000;
	width: 100%;
	font-family: 'Noto Sans JP',"游ゴシック", "YuGothic", ' Yu Gothic', "メイリオ", "ヒラギノ角ゴ Pro W3", sans-serif;
}

html {
	height: 100%;
}

li {
	list-style-type: none;
}

a {
	color: #000;
	text-decoration: none;
	-webkit-transition: all .3s;
	transition: all .3s;
}

a:hover {
	opacity: .8;
}

p {
	color: #000;
}

img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

@media only screen and (max-width: 750px) {
	p {
		/* font-size: 12px; */
	}
}

/* ------------------------------
- utility
------------------------------ */
.cf {
	zoom: 1;
}

.cf:before,
.cf:after {
	content: "";
	display: table;
}

.cf:after {
	clear: both;
}

.visible-sm,
.visible-xs {
	display: none;
}

.visible-md {
	display: inherit;
}

@media only screen and (max-width: 1000px) {

	.visible-md,
	.visible-xs {
		display: none;
	}

	.visible-sm {
		display: inherit;
	}
}

@media only screen and (max-width: 640px) {

	.visible-md,
	.visible-sm {
		display: none;
	}

	.visible-xs {
		display: inherit;
	}
}
